Subject: grow: Last Call: 'Operation of Anycast Services' to BCP (draft-ietf-grow-anycast)

From: The IESG <[email-masked]>
Date: Wed, 30 Aug 2006 11:00:04 -0400

The IESG has received a request from the Global Routing Operations WG to
consider the following document:

- 'Operation of Anycast Services '
   <draft-ietf-grow-anycast-04.txt> as a BCP

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-09-13.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-grow-anycast-04.txt

_________________________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/grow.html
web archive:        http://darkwing.uoregon.edu/~llynch/grow/